# Asterisk Project : Asterisk 12 ManagerEvent_SpanAlarmClear

Added by wikibot , edited by wikibot on Aug 29, 2013

# SpanAlarmClear

### Synopsis

Raised when an alarm is cleared on a DAHDI span.

### Description

### Syntax

    Action:
    Span: <value>

##### Arguments

- `Span` - The span on which the alarm was cleared.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown